Subject: Re: Aeroclub Venom NF3
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Jan 2003 15:51:48 -0800

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, January 11, 2003 2:08 AM
  Subject: Aeroclub Venom NF3

  Hi again Steve..Here's part III

  "Part Three of a series of 3 or 4 on the De Havilland Twin Boomers... Part #3 The Venom NF3 in 1/48th scale.

  As per the Vampires,  this  is the Aeroclub 1/48th scale kit.   Aeroclub have issued -4 Venoms. The
  FB1 and FB4 Single seaters, the Night Fighter Version and the Sea Venom FAW.20/22. This is the only Venom in my collection at the moment, though I have the Sea Venom in the loft - hope to start building that soon, and I have the urge to build an All-White Venom FB4!. 

  This kit is a little diamond!! The fuselage centre section and separate nose pod is Vacuum formed - but the tail and booms are injection moulded. 

  The model represents 23 Sqn whilst based at Coltishall in the late 1950's

  Hope you have as much fun looking at the photo's as I had making the model!!!!"